@font-face {
	font-family: Roboto;
	src: url("../fonts/Roboto/Roboto-Light-webfont.eot");
	src: url("../fonts/Roboto/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Light-webfont.woff") format("woff"), url("../fonts/Roboto/Roboto-Light-webfont.ttf") format("truetype"), url("../fonts/Roboto/Roboto-Light-webfont.svg#icon") format("svg");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: url("../fonts/Roboto/Roboto-Regular-webfont.eot");
	src: url("../fonts/Roboto/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/Roboto/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/Roboto/Roboto-Regular-webfont.svg#icon") format("svg");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: url("../fonts/Roboto/Roboto-Medium-webfont.eot");
	src: url("../fonts/Roboto/Roboto-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Medium-webfont.woff") format("woff"), url("../fonts/Roboto/Roboto-Medium-webfont.ttf") format("truetype"), url("../fonts/Roboto/Roboto-Medium-webfont.svg#icon") format("svg");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: url("../fonts/Roboto/Roboto-Bold-webfont.eot");
	src: url("../fonts/Roboto/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto/Roboto-Bold-webfont.woff") format("woff"), url("../fonts/Roboto/Roboto-Bold-webfont.ttf") format("truetype"), url("../fonts/Roboto/Roboto-Bold-webfont.svg#icon") format("svg");
	font-weight: 700;
	font-style: normal;
}

a.floatingbtn {
    width: 50px;
    height: 50px;
    color: white;
    text-decoration: none;
    position: fixed;
    right: 20px;
    background: #ff5656;
    border-radius: 3px;
    display: none;
    z-index: 998;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: filter 0.3s ease-in-out;
}

a.floatingbtn:hover {
	text-decoration:none;
	color: white;
	filter: brightness(1.1);
}

a.floatingbtn i.zmdi {
	font-size: 24px;
}

a.floatingbtn.pageup {
    bottom: 80px;
	display: none;
    text-align: center;
    box-sizing: border-box;
    padding: 13px 0;
	background: #ff2121;
}

a.floatingbtn.pageup:hover {
	filter: brightness(2.5);
}

a.floatingbtn.whatsapp {
	background: #4dc95b;
	bottom: 20px;
}

.logo {
	height: 45px;
}

.no-link {
	color: unset;
}

.no-link:hover {
	text-decoration: none;
	color: unset;
}

#gmaps.card-body {
	padding: 10px 10px 7px 10px !important;
}

#gmaps > div {
	position: relative !important;
	width: 100%;
	height: 300px !important;

}

.contact .list-group-item {
	padding: .75rem 0 !important;
}

.contact .list-group-item i.zmdi {
	padding-right: 0.5rem;
}

#gmaps iframe {
	width: 100%;
    height: 300px;
}

.section {
    padding: 30px 0;
}

.jumbotron.header {
	background-size: cover;
	position: relative;
    height: auto;
    display: flex;
	color: #e6e7e9;
}

.jumbotron.header.jumbotron-fluid:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    opacity: .6;
    background: #000c21;
}


.form-group {
	position: relative;
}

@media (max-width: 991.98px) {
	.navbar-collapse .navbar-nav .nav-item {
		padding: 0 0.8rem !important;
	}

	.navbar-toggler {
		margin-right: 0.8rem !important;
	}
}

.g-recaptcha iframe {
	max-width: 100% !important;
	transform:scale(0.92) !important;
	-webkit-transform:scale(0.92) !important;
	transform-origin: 0 0 !important;
	-webkit-transform-origin: 0 0 !important;
}

#rc-imageselect {
	transform:scale(0.92) !important;
	-webkit-transform:scale(0.92) !important;
	transform-origin:0 0 !important;
	-webkit-transform-origin:0 0 !important;
}

input:focus-visible {
	outline: none;
}

.select2-container--default .select2-selection--single {
	font-size: 0.8rem !important;
    padding: .3rem .2rem .3rem .2rem;
    height: unset;
    border: 1px solid #EEEEEE;
    width: 100%;
    border-radius: 5px;
    background: #fdfdfd;
    position: relative;
    transition: border 0.2s ease-in-out;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 5px;
    right: 4px;
    width: 20px;
}

.select2-dropdown {
	background-color: #fdfdfd;
	border: 1px solid #eee;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.select2-results__option {
	padding: 10px;;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ff4637;
    color: white;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 250px;
}

.select2.select2-container.select2-container--default {
	width: 100% !important;
}

.form-control {
	font-size: 0.8rem !important;
    padding: .6rem .7rem .6rem .7rem;
    height: unset;
    border: 1px solid #EEEEEE;
    width: 100%;
    border-radius: 5px;
    background: #fdfdfd;
    position: relative;
	transition: border 0.2s ease-in-out;
}

.form-control:focus {
	box-shadow: unset;
	outline: unset;
	background: #f9f9f9;
	border: 1px solid #ff5656;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #f5f5f5;
    cursor: not-allowed;
    opacity: 1;
}

textarea {
	min-height: 150px;
}

.navbanner {
	background: #ff5656;
    color: white;
    padding: 0.7rem;
}

.navbanner .col-md-3 {
	display: flex;
	align-items: center;
}

.navbanner i.zmdi {
	font-size: 20px;
	padding-right: 0.5rem;
}

.navbanner span {
	font-weight: 600;
    text-transform: uppercase;
	font-style: italic;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.9);
	font-weight: 500;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #ff5656;
}

.navbar-dark .navbar-nav .nav-item.active .nav-link {
    color: #ff5656;
}

@media (min-width: 576px){
	.jumbotron.header {
		padding: 2rem 2rem !important;
		box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.1);
	}
}


.bg-dark {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
	background: #000C21 !important;
	padding: 15px 0px;
	font-size: 0.85rem;
}

body {
    font-family: Roboto,sans-serif;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #828282;
    background-color: #f3f3f3;
    font-weight: 400;

	height: 100%;

	position: relative;
  	min-height: 100vh;
}

/*
footer {
	margin-top: auto !important;
	height: 89px;
	flex-shrink: 0;

	padding: 2rem 2rem 1rem 2rem;
	color: #999;
	background-color: #eeeeee;
	border-top: .05rem solid #e5e5e5;

	position: absolute;
	bottom: 0;
	width: 100%;   
}

footer span:not(:last-child):after {
	content: "|";
	margin-left: 0.7rem;
    margin-right: 0.7rem;
}
*/

footer {
	margin-top: auto !important;
	height: 335px;

	border-top: .05rem solid #e5e5e5;

	position: absolute;
	bottom: 0;
	width: 100%;   

	background-color: #eeeeee;
	padding: 40px 0;
}

footer .contact-link {
	display: inline-block;
	width: 100%;
	color: #333;
}

footer .footer-social ul {
	padding-left: 0;
}

footer .footer-social ul li {
	list-style: none;
	float: left;
	padding: 0 10px;
}

footer .footer-social ul li:first-child {
	padding-left: 0;
}

footer .footer-social ul li a {
	font-size: 20px;
	color: #333;
}

footer .footer-social ul li a:hover {
	color: #ff5656;
}

a {
	color: #ff5656;
}

a:hover {
	color: #ff2e2e;
}

.logos-icons {
	transition: all 0.4s ease-in-out;
}

.logos-icons:hover {
	transform: scale(1.1);
}

input[type=file].form-control {
	line-height: 1.15 !important;
}

.infoAccordion {
	margin: 1rem 0;
}

.infoAccordion .btn-accordion {
	background: #eeeeee !important;
	padding: 1.5rem 1rem !important;
}

.infoAccordion .extra {
	background: rgb(246, 246, 246) !important;
	padding: 1rem !important;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.card {
	border: none;

	position: relative;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	margin-bottom: 25px;
	border-radius: 5px;
	display: block;
	background: #FFFFFF;
}

.card.card-title {
	background: transparent;
	box-shadow: none !important;
	padding-bottom: 0;
}

.card.card-title .card-header {
	color: #fc5555 !important;
	text-align: center !important;
	font-weight: bold !important;
}

.card-header {
	border: none;
	background: unset;

	padding: 30px 35px;
	position: relative;
	border-radius: 2px 2px 0 0;
	display: block;
	font-size: 125%;
	color: #2e353b;
}

.card.reviews > .card-header {
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
	font-size: 120%;
}

.card.rightsub > .card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.card.reviews .rating {
	background: gold;
    border-radius: 50px;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 6px 0 8px;
    margin-right: 8px;
}

.rating {
	background: gold;
    border-radius: 50px;
    font-size: 0.9rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 6px 0 8px;
    margin-right: 8px;
}

.card-header > small {
	display: block;
	color: #828282;
}

.card-header+.card-body, .card-header+.collapse .card-body, .card-header+.collapsing .card-body {
	padding-top: 0;
}

.card-title {
	border: none;
	background: unset;

	padding: 0 0 1.25rem 0;
	position: relative;
	border-radius: 2px 2px 0 0;
	display: block;
	font-size: 125%;
	color: #2e353b;
}

.card-title > small {
	display: block;
	color: #828282;
}

.card-body {
	padding: 30px 35px;
}

.accordion .btn-accordion {
	color: unset !important;
}

.accordion .btn-accordion:hover {
	text-decoration: none !important;
}

.accordion .btn-accordion:focus, .accordion .btn-accordion:active {
	outline: none;
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

.btn.btn-primary:not(.btn-accordion) {
	background: #ff5656;
    border: none !important;
}

.btn.btn-light:hover {
	color: #212529 !important;
    background-color: #e2e6ea !important;
    border-color: #dae0e5 !important;
}

.btn.btn-primary:not(.btn-accordion):hover {
	background: #ff6c6c;
}

.btn.btn-primary:not(.btn-accordion):focus, .btn:not(.btn-accordion):focus-visible  {
	outline: none !important;
	border: none !important;
	box-shadow: none !important;
	background: #ff5656;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background: #ff3030;
}

#instafeed {}

#instafeed img {
	position: relative;
	width: 100%;
	height: 333px;
	object-fit: cover;
	transition: all 0.3s ease-in-out;
}

#instafeed .card:hover img {
	transform: scale(1.1);
}

.grecaptcha-badge {
	position: unset !important;
    margin-bottom: 1rem !important;
}

.table-styled {
}

.table-styled th {
	background: #ff5656;
    color: white;
	text-shadow: 1px 1px 1px #000;
}

.table-styled td {
	background: #000c21;
    color: white;
}
